Subject: [BLISS] draft-ietf-bliss-ach-analysis-02

From: "Elwell, John" <[email-masked]>
Date: Wed, 11 Jun 2008 20:26:48 +0100

http://www.ietf.org/internet-drafts/draft-ietf-bliss-ach-analysis-02.txt

The ACH design team still needs feedback on this (there has been very
little since it was posted about 2-3 weeks ago). From the design team's
point of view it is more or less complete, apart from the question of
how a UA can configure ACH settings at its proxy (other than a normal
web page, which merely gives the user control, not the UA itself). Input
is lacking on this configuration topic. Something based on XCAP might be
one possibility, but also there has been a suggestion this might be too
complex. Any input would be welcome.

John
_______________________________________________
BLISS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bliss